#resultset{
	padding:auto;
	color:#FFF;
	background:#CCCCFF;
	border-collapse:collapse;
	width:98%;
	border:2px solid #FFFFCC;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

thead{

}

thead th{
	padding:1em 1em .5em;
 	border-bottom:1px dotted #FFF;
 	font-size:120%;
 	text-align:left;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

#resultset thead tr{
	
}

#resultset td{
	padding:.5em 1em;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

#resultset tbody tr.row0 td{
	background:transparent url(/CRM2017/images/tr_bg.png) repeat top left;
}

#resultset tr.altrow{
	clear:normal;
	background-color:#66CCFF;
}

#resultset tfoot{

}

#resultset tfoot td{

	padding-bottom:1.5em;
}

#resultset tfoot tr{

}

#middle{
	background-color:#9999CC;
}

/*
#resultset{
	padding:auto;
	color:#FFF;
	background:#669966;
	border-collapse:collapse;
	width:98%;
	border:2px solid #999900;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

thead{

}

thead th{
	padding:1em 1em .5em;
 	border-bottom:1px dotted #FFF;
 	font-size:120%;
 	text-align:left;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

#resultset thead tr{
	
}

#resultset td{
	padding:.5em 1em;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}

#resultset tbody tr.row0 td{
	background:transparent url(tr_bg.png) repeat top left;
}

#resultset tr.altrow{
	clear:normal;
	background-color:#CCCC66;
}

#resultset tfoot{

}

#resultset tfoot td{

	padding-bottom:1.5em;
}

#resultset tfoot tr{

}

#middle{
	background-color:#999900;
}

*/

#stats_resultset{
	padding:auto;
	color:#FFF;
	background:#CCCCFF;
	width:98%;
	border:2px solid #FFFFCC;
	font-size: 11px;
	font-family: "Lucida Grande", Tahoma, Arial, Helvetica, sans-serif;
}







 
table.hovertable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #999999;
	border-collapse: collapse;
}
table.hovertable th {
	background-color:#c3dde0;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr {
	background-color:#d4e3e5;
}
table.hovertable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #a9c6c9;
} 